---
- name: Remove bindings
  hosts: all
  vars:
    nbde_client_bindings:
      - device: /dev/sda1
    # recommend vault encrypting the encryption_password
    # see https://docs.ansible.com/ansible/latest/user_guide/vault.html
        encryption_password: password
        slot: 2
        state: absent
  roles:
    - fedora.linux_system_roles.nbde_client
# vim:set ts=2 sw=2 et:
